
/* En-tête */
header
{
    background: url('separateur.png') repeat-x bottom;
    display: flex;
    justify-content: space-between;
    align-items: baseline;
    height: 10em;
}

header h1
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 2.5em;
    font-weight: normal;
    margin: 0 0 0 5em;    
}

header h2
{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 1.1em;
    margin-top: 0px;
    font-weight: normal;
}

.logo
{
    display: flex;
    flex-direction: row;
    align-items: baseline;
    width: 200px;
}

.logo img
{
    width: 100px;
    height: 120px;
    margin: auto;
}

.losange
{
    display:flex;
    flex-direction: row;
}

.losange img
{
    width: 15px;
}

/*Navigation*/
.barre
{
	font-family:Verdana,sans-serif;
	font-size:15px;
	line-height:1.5;
	width:100%;
	display: flow-root;
	text-align:center;
	display:block;
	background-color:#ccc; /*Gris clair pour la barre de menu*/
	border-top:#666 1px solid;	
	border-bottom:#666 1px solid;
}

.element
{
	float:left;
	text-align:left;
}

.contenu .element
{
	width:100%;
    float: none;
    display: block;
    box-sizing: border-box;
}

.menu
{
	float: left;
    position: relative;
}

.sousMenu
{
display:none;
position:absolute;
top: 100%;
left: 0;
width: max-content;
white-space: nowrap;
z-index:10;
border:#666 1px solid;
color:#666;
box-shadow:3px 3px #ccc;
}

.rubrique
{
font:inherit;
color:inherit;
padding:8px 16px;
text-decoration:none;
background-color:#ccc;
cursor:pointer;
}

.rubrique:hover
{
background-color:#993333;
color:#fff;
}

.menu:hover .sousMenu
{
	display:block;
}

p
{
    font-size: 1.3em;
    color:#280ead;
    text-align:justify;
    text-indent: 5em;
}

h1
{
    text-align: center;
    color: #b70303;
    font-size: 3em;
}

h2
{
    text-align: center;
    color: #2ab53f;
}

.imageflottante1
{
    float: left;
    border: 12px;
    margin: 10px 10px 0 0;
}

.imageflottante2
{
    float: right;
    border: 12px;
    margin: 10px 0 10px 10px;
}

figure 
{
    display: flex;
    flex-flow: column;
    padding: 5px;
    max-width: 290px;
    margin: auto;
    float:left;
}

figcaption 
{
  background-color: #0721e5;
  color: white;
  font: italic smaller sans-serif;
  padding: 0px;
  text-align: center;
  margin: 0 10px 0 0;
}

footer 
{
  display: flex;
  justify-content: left;
  padding: 5px;
  background-color: #000000;
}

.p_footer
{
    color: white;
}

.lien
{
    text-decoration: none;
    color: #ffffff;
}

video 
{
    display:block;
    width:600px;
    margin:0 auto 35px auto;
}

.cadre
{
    border: 6px inset #00FF00;
    padding: 5px;
}

thead
{
    font-size: 1.3em;
}

table
{
    width: 100%;
}

th
{
    width: 50%;
}

hr
{
    display: block;
    height: 3px;
    background-color: #2dd846;
    width: 50%;
    text-align: center;
}